Bug 857767 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:120b373cb2c3e68b38313e3aa47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 19:37 EDT by Håkon Løvdal
Modified: 2013-08-01 15:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-16 19:37 EDT, Håkon Løvdal
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (373 bytes, text/plain)
2012-09-16 19:37 EDT, Håkon Løvdal
no flags Details

  None (edit)
Description Håkon Løvdal 2012-09-16 19:37:26 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/X (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x7fc6e4e2b000+0xefe0) [0x7fc6e4e39fe0]
:3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7fc6e3263000+0x67c2) [0x7fc6e32697c2
Comment 1 Håkon Løvdal 2012-09-16 19:37:28 EDT
Created attachment 613522 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Håkon Løvdal 2012-09-16 19:37:30 EDT
Created attachment 613523 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Håkon Løvdal 2012-09-16 19:51:29 EDT
Very possibly related to another "general protection fault: 0000 [#1] SMP " error abrt detected at the same time (Sep 17 01:27 GMT+2). Abrt though it was a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=854367, but I do not have vmware installed so it is not related. Here is excepts from /var/log/messages. The computer was not used this weekend until I tried to use it just now.

Sep 14 03:01:01 localhost run-parts(/etc/cron.hourly)[6656]: finished 0anacron
Sep 14 03:01:01 localhost run-parts(/etc/cron.hourly)[6644]: starting mcelog.cron
Sep 14 03:01:01 localhost run-parts(/etc/cron.hourly)[6662]: finished mcelog.cron
Sep 14 03:36:01 localhost anacron[6654]: Job `cron.daily' started
Sep 14 03:36:01 localhost run-parts(/etc/cron.daily)[6908]: starting cups
Sep 14 03:36:01 localhost run-parts(/etc/cron.daily)[6916]: finished cups
Sep 14 03:36:01 localhost run-parts(/etc/cron.daily)[6908]: starting etckeeper
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6927]: finished etckeeper
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6908]: starting google-chrome
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6964]: finished google-chrome
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6908]: starting logrotate
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6971]: finished logrotate
Sep 14 03:36:02 localhost run-parts(/etc/cron.daily)[6908]: starting man-db.cron
Sep 14 03:36:04 localhost run-parts(/etc/cron.daily)[6982]: finished man-db.cron
Sep 14 03:36:04 localhost run-parts(/etc/cron.daily)[6908]: starting mlocate.cron
Sep 14 03:36:08 localhost run-parts(/etc/cron.daily)[6994]: finished mlocate.cron
Sep 14 03:36:08 localhost run-parts(/etc/cron.daily)[6908]: starting prelink
Sep 14 03:36:08 localhost run-parts(/etc/cron.daily)[7006]: finished prelink
Sep 14 03:36:08 localhost run-parts(/etc/cron.daily)[6908]: starting tmpwatch
Sep 14 03:36:08 localhost run-parts(/etc/cron.daily)[7023]: finished tmpwatch
Sep 14 03:36:08 localhost anacron[6654]: Job `cron.daily' terminated
Sep 14 03:36:08 localhost anacron[6654]: Normal exit (1 job run)
Sep 14 04:01:02 localhost /USR/SBIN/CROND[7194]: (root) CMD (run-parts /etc/cron.hourly)
Sep 14 04:01:02 localhost run-parts(/etc/cron.hourly)[7194]: starting 0anacron
Sep 14 04:01:02 localhost run-parts(/etc/cron.hourly)[7203]: finished 0anacron
Sep 14 04:01:02 localhost run-parts(/etc/cron.hourly)[7194]: starting mcelog.cron
Sep 14 04:01:02 localhost run-parts(/etc/cron.hourly)[7209]: finished mcelog.cron
Sep 14 04:49:50 localhost kernel: [880266.933644] general protection fault: 0000 [#1] SMP 
Sep 14 04:49:50 localhost kernel: [880266.934004] CPU 1 
Sep 14 04:49:50 localhost kernel: [880266.934004] Modules linked in: fuse fcoe 8021q garp stp llc libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state ip6_tables nf_conntrack arc4 rtl8187 eeprom_93cx6 mac80211 cfg80211 rfkill snd_hda_codec_analog snd_hda_intel snd_hda_codec r8169 lpc_ich snd_hwdep snd_pcm snd_page_alloc snd_timer snd soundcore mfd_core coretemp i2c_i801 asus_atk0110 microcode serio_raw sky2 mii vhost_net tun macvtap macvlan kvm_intel nfsd kvm nfs_acl auth_rpcgss lockd binfmt_misc uinput sunrpc firewire_ohci ata_generic firewire_core pata_acpi crc_itu_t usb_storage pata_jmicron nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
Sep 14 04:49:50 localhost kernel: [880266.934004] 
Sep 14 04:49:50 localhost kernel: [880266.934004] Pid: 38, comm: khugepaged Not tainted 3.5.3-1.fc17.x86_64 #1 System manufacturer P5K Premium/P5K Premium
Sep 14 04:49:50 localhost kernel: [880266.934004] RIP: 0010:[<ffffffff8119d6bd>]  [<ffffffff8119d6bd>] d_kill+0x8d/0x100
Sep 14 04:49:50 localhost kernel: [880266.934004] RSP: 0018:ffff88021fe9b890  EFLAGS: 00010206
Sep 14 04:49:50 localhost kernel: [880266.934004] RAX: 1000000000000000 RBX: ffff8801758f1540 RCX: dead000000200200
Sep 14 04:49:50 localhost kernel: [880266.934004] RDX: ffff8801d09baed0 RSI: ffff880221964000 RDI: ffff8801758f15f0
Sep 14 04:49:50 localhost kernel: [880266.934004] RBP: ffff88021fe9b8b0 R08: ffff8801758f15f0 R09: 000000000000000a
Sep 14 04:49:50 localhost kernel: [880266.934004] R10: 0000000000000000 R11: 000000000004ae70 R12: ffff8801d09badc8
Sep 14 04:49:50 localhost kernel: [880266.934004] R13: ffff880221964000 R14: ffff8801758f15f0 R15: ffff880221964000
Sep 14 04:49:50 localhost kernel: [880266.934004] FS:  0000000000000000(0000) GS:ffff88022fc80000(0000) knlGS:0000000000000000
Sep 14 04:49:50 localhost kernel: [880266.934004] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Sep 14 04:49:50 localhost kernel: [880266.934004] CR2: 00007f4b82efb000 CR3: 000000021331e000 CR4: 00000000000007e0
Sep 14 04:49:50 localhost kernel: [880266.934004] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Sep 14 04:49:50 localhost kernel: [880266.934004] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Sep 14 04:49:50 localhost kernel: [880266.934004] Process khugepaged (pid: 38, threadinfo ffff88021fe9a000, task ffff880223041710)
Sep 14 04:49:50 localhost kernel: [880266.934004] Stack:
Sep 14 04:49:50 localhost kernel: [880266.934004]  ffff8801758f15c0 ffff88021fe9b930 ffff8801758f1540 ffff8801d09badc8
Sep 14 04:49:50 localhost kernel: [880266.934004]  ffff88021fe9b900 ffffffff8119d80b ffff88021fe9b930 ffff8801758f15c0
Sep 14 04:49:50 localhost kernel: [880266.934004]  ffffea0008103c80 ffff88017bceb65c ffff88021f281c00 0000000000000000
Sep 14 04:49:50 localhost kernel: [880266.934004] Call Trace:
Sep 14 04:49:50 localhost kernel: [880266.934004]  [<ffffffff8119d80b>] shrink_dentry_list+0xdb/0x1d0
Sep 14 04:49:50 localhost kerSep 17 01:27:08 anton kernel: imklog 5.8.10, log source = /proc/kmsg started.
Sep 17 01:27:08 localhost rsyslogd: [origin software="rsyslogd" swVersion="5.8.10" x-pid="682" x-info="http://www.rsyslog.com"] start
Sep 17 01:27:08 localhost mtp-probe: checking bus 3, device 2: "/sys/devices/pci0000:00/0000:00:1a.0/usb3/3-2"
Sep 17 01:27:08 localhost mtp-probe: checking bus 1, device 3: "/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-3"
Sep 17 01:27:08 localhost mtp-probe: checking bus 8, device 2: "/sys/devices/pci0000:00/0000:00:1d.2/usb8/8-1"
Sep 17 01:27:08 localhost mtp-probe: checking bus 2, device 2: "/sys/devices/pci0000:00/0000:00:1d.7/usb2/2-2"
Sep 17 01:27:08 localhost mtp-probe: checking bus 2, device 5: "/sys/devices/pci0000:00/0000:00:1d.7/usb2/2-6/2-6.3"
Sep 17 01:27:08 localhost mtp-probe: bus: 2, device: 5 was not an MTP device
Sep 17 01:27:08 localhost mtp-probe: bus: 2, device: 2 was not an MTP device
Sep 17 01:27:08 localhost mtp-probe: bus: 8, device: 2 was not an MTP device
Sep 17 01:27:08 localhost mtp-probe: bus: 3, device: 2 was not an MTP device
Sep 17 01:27:08 localhost kernel: [    0.000000] Initializing cgroup subsys cpuset
Sep 17 01:27:08 localhost kernel: [    0.000000] Initializing cgroup subsys cpu
Sep 17 01:27:08 localhost mtp-probe: bus: 1, device: 3 was not an MTP device
Sep 17 01:27:08 localhost kernel: [    0.000000] Linux version 3.5.3-1.fc17.x86_64 (mockbuild@) (gcc version 4.7.0 20120507 (Red Hat 4.7.0-5) (GCC) ) #1 SMP Wed Aug 29 18:46:34 UTC 2012
Sep 17 01:27:08 localhost kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.5.3-1.fc17.x86_64 root=UUID=945bd91d-7c89-4358-80f3-359b7fb5e8ef ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks=0 KEYTABLE=no LANG=en_US.UTF-8 rhgb quiet
Sep 17 01:27:08 localhost kernel: [    0.000000] e820: BIOS-provided physical RAM map:
Sep 17 01:27:08 localhost udev-configure-printer: add /module/lpc_ich
Sep 17 01:27:08 localhost kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
Sep 17 01:27:08 localhost kernel: [    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
Sep 17 01:27:08 localhost kernel: [    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
Sep 17 01:27:08 localhost kernel: [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cff7ffff] usable
Sep 17 01:27:08 localhost kernel: [    0.000000] BIOS-e820: [mem 0x00000000cff80000-0x00000000cff8dfff] ACPI data
Comment 4 Adam Jackson 2012-10-18 17:49:49 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Adam Jackson 2012-10-18 17:50:12 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 Fedora End Of Life 2013-07-04 03:32:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 15:46:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.